<li class="treeview">
    <a href="#">
        <i class="fa fa-bar-chart"></i>
        <span>
            {{ trans('back.menu.main_kpi_title') }}
        </span>
        <span class="pull-right-container">
            <i class="fa fa-angle-left pull-right"></i>
        </span>
    </a>
    <ul class="treeview-menu">
        <li class="">
            <a style="padding-left: 35px" href="{{ path_for('back.sales') }}">
                -- {{ trans('back.menu.main_kpi_sales') }}
            </a>
        </li>
        <li class="">
            <a style="padding-left: 35px" href="{{ path_for('back.analytics') }}">
                -- {{ trans('back.menu.main_kpi_analytics') }}
            </a>
        </li>
    </ul>
</li>